/*
Theme Name: Inovado Child
Description: Inovado Child Theme
Author: Your name here
Template: inovado
Version: 1.0
*/

@import url("../inovado/style.css");

/**Teaser **/
.teaser h3{
  color:#ffffff;
  font-size:20px;
}
/** Teaser style 1**/
.teaser.style1{
  background-color:#ee71aa;
}
.teaser.style1 p{
  color:#6f354f;
}
.teaser.style1 a.button{
  color:#d61c7b;
}
/** Teaser style 2**/
.teaser.style2{
  background-color:#74cff3;
}
.teaser.style2 p{
  color:#366171;
}
.teaser.style2 a.button{
  color:#009fde;
}
/** Teaser style 3**/
.teaser.style3{
  background-color:#b471ad;
}
.teaser.style3 p{
  color:#543555;
}
.teaser.style3 a.button{
  color:#762e74;
}

.title{
  color:#000000 !important;
}

#testimonials h3{
  color:#ffffff;
}
.testimonial-author {
    color: #5094c5;    
}

.rev_slider{
  z-index: 2;
}
.rev_slider_wrapper{
  margin-top:20px !important;
}
.rev_slider_wrapper .tp-bannershadow.tp-shadow2{
  bottom: -45px;
}

#content #mc_embed_signup form {
    padding: 0;
}
#content #mc_embed_signup .mc-field-group {
    clear: left;
    min-height: 0px;
    padding-bottom: 0;
    position: relative;
    width: auto;
}
#content #mc_embed_signup .mc-field-group input{    
    padding: 8px; 
  text-indent: 0;
  border: 1px solid #d4d4d4;
}
#content #mc_embed_signup .button{
  background-color: #f9f9f9;
    background-image: -moz-linear-gradient(center bottom , #f7f7f7 0%, #ffffff 100%);
    border: 1px solid #dddddd;
    border-radius: 3px;
    box-shadow: 0 1px 1px 0 rgba(180, 180, 180, 0.2);
    display: inline-block;
    font-size: 13px;
    font-weight: bold;
    line-height: 13px;
    margin: 0 5px 5px 0;
    padding: 12px 20px;
  height: auto;
}
.img-list .img-item{
  display: inline-block;
  text-align: center;  
  vertical-align: top;
  margin-left:10px;
}
.img-list .img-item.first{
  margin-left:0px;
}
.social-icons a {
    background-position: 0 -40px !important;
    opacity: 1 !important;
}
.social-facebook a {
    background-color: #3b5998;
}
.social-linkedin a {
    background-color: #71b2d0;
}
.social-rss a {
    background-color: #fe9900;
}

@media only screen and (max-width: 767px) {
  #topbar .callus{    
    height:auto !important;    
  }
  #topbar {
      height: 99px !important;
  }
}

/* divine 29 June 2015 */
#topbar .callus {
    position: relative;
    left: 558px;
    font-weight: bold;
    line-height: .9 !important;
    font-size: 23px;
    font-family: Roboto, Arial, Helvetica, sans-serif;
    top: -3px;
    color: #000 !important;
}
    #topbar .callus span {
    line-height: 1 !important;
    font-size: 14px;
    text-transform: uppercase;
}

/* divine 17 September 2015 */
.twitterpost {
    visibility: hidden;
}



@media only screen and (max-width: 970px) {
#topbar .callus {
  left: initial;
  top: initial;
  line-height: 30px !important;
}
    #topbar .callus span{
    line-height: inherit;
    text-transform: uppercase;
}
}
